# Generated by Django 4.0.4 on 2022-07-01 13:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0036_positiondecision_by_positiondecision_time"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="cv_file",
            field=models.FileField(null=True, upload_to="uploadedFiles/uploadedCVs"),
        ),
    ]
